Portainer Stack:

```
---
version: '3.9'
services:
  jdownloader:
    image: jlesage/jdownloader-2
    container_name: jdownloader
    restart: unless-stopped
    network_mode: STHOPE
    ports:
      - 5800:5800
    volumes:
      - /home/sthope/docker/jdownloader:/config:rw
      - /media/htpc/downloads/jdownloader:/output:rw
    labels:
      - com.centurylinklabs.watchtower.enable=true
```